﻿:root {
    --primary-font: 'Greta', Tahoma, sans-serif;
    --secondary-font: 'Greta', Tahoma, sans-serif;
    --bold-font: 'GretaBold', sans-serif;
    --medium-font: 'GretaMedium', sans-serif;
    --direction: right;
    --antidirection: left;
}


/**************** General ****************/
.section-gap {
    padding-top: 0;
    padding-bottom: 1rem;
}
.inch .media-body {
    padding-top: 1rem;
}

.post-block > a, .post-block figure > a {
    border-bottom: 4px solid var(--image-border);
}

.border-around .post-block > a, .border-around .post-block figure > a {
    border: 9px solid var(--image-border);
}

.thumb-width {
    max-width: 25rem;
}

.feed .post-block:last-child {
    margin-bottom: 3.5rem;
}

.feed .post-block:not(:last-child) {
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--separators-col);
    padding-bottom: 2rem;
}

.feed.fill .post-block {
    padding-bottom: 0;
}

.feed h3 {
    font-size: 2.6rem;
}

.post-block .post-summary {
    color: #fff;
}

/**************** Tawsiyat **************/
.tawsiyat-template-5635919931506688 .media-figure {
    width: 45%
}

.tawsiyat-template-5635919931506688 .media-body h3 {
    font-size: 2.6rem
}

/**************** Search ****************/
#octiSearch .post-metas {
    right: auto;
    left: 0;
}

#octiSearch .pagination a.previous_link:before {
    content: "\f054";
}

#octiSearch .pagination a.next_link:before {
    content: "\f053";
}

#octiSearch .previous_link {
    margin-left: 20px;
}

#octiSearch .next_link {
    margin-right: 20px;
}

@media(min-width:1600px) {
    .axil-banner-sidebar-media-wrapper {
        max-height: 50rem;
    }

    .behind-the-wall .featured-section .media-grid {
        margin-top: 25rem;
    }
}

@media (max-width: 1200px) {
    html {
        font-size: 9px;
    }

    .featured-post .item-content {
        display: block !important;
    }

        .featured-post .item-content .info-block {
            width: 100% !important;
        }

    .featured-post.big .item-content .media-block {
        width: 100% !important;
    }

    .behind-the-wall .featured-section .media-grid {
        margin-top: 13rem;
    }
}

.rtl blockquote:before, .rtl blockquote:after, .rtl .blockquote:before, .rtl .blockquote:after {
    left: auto;
    right: 4rem;
}

.post-details-box {
    background: #f1f1f1;
    padding: 10px 0 5px 0;
}

.rtl .post-details-header .post-metas {
    float: right;
}

.rtl .post-details-header .social-share {
    float: left;
}

.rtl .post-details-header .author-meta-thumb {
    margin-left: 1rem;
    margin-right: auto;
}

.post-details p, .post-details p > span {
    font-size: var(--summary-fsize) !important;
}

.post-details h3 {
    text-align: var(--direction);
    margin: 0 0 3rem;
}

.post-details .p-content a {
    color: var(--brand-orange);
}

.single-blog-wrapper h1 {
    font-size: 4rem !important;
    line-height: 1.5 !important;
    color: var(--brand-darkblue);
    text-align: var(--direction);
}

.p-content h2 {
    font-size: 3.6rem !important;
    line-height: 1.5 !important;
}

.post-country {
    white-space: nowrap;
}

    .post-country img, .owl-carousel .owl-item .post-metas img {
        max-width: 2rem !important;
        min-width: 2rem !important;
        height: 2rem !important;
        display: inline-block;
        object-fit: cover;
        border-radius: 0;
    }

.loadmoresection {
    text-align: center;
    border-top: 1px solid var(--separators-col);
    padding-top: 4rem;
    padding-bottom: 1rem;
}

.loadmorebtn {
    width: 30rem;
    background: #fff;
    font-size: 3rem;
    color: var(--brand-navy);
}

.page-footer .col-lg-1 {
    padding: 0 !important;
}

.page-footer .col-lg-1 li{
	width: max-content !important; 
}

.page-footer .footer-nav {
    padding-right: 1rem !important;
}

.footer-nav li:first-child {
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 5px;
}

.media-slider .grad-overlay{
	background: linear-gradient(0deg,rgba(21,21,21,1) 0%,rgba(21,21,21,0.23) 35%);
}

/****Details Slick *****/
.content-media-item .embed-placeholder {
    position: relative;
}

    .content-media-item .embed-placeholder img {
        height: 100% !important;
    }

.social-bar {
    right: 0;
    left: auto;
}

    .social-bar li:first-child a {
        border-radius: 5px 0 0 0;
    }

    .social-bar li:last-child a {
        border-radius: 0 0 0 5px;
    }

.ad-div .ad-inner > div {
    margin: 0 auto 3.5rem;
    /*margin: 2rem auto;*/
}

/**************** General ****************/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: var(--grey-dark-one);
    font-weight: 400;
    font-family: var(--medium-font);
}

.section-title h2, .widget-title h3 {
    font-family: var(--medium-font);
    color: var(--brand-navy);
    border: none;
}

.sports-section {
    background-image: url("//cdn.almayadeen.tv/images/covers/back-stadium.png");
    padding-top: 3rem;
    padding-bottom: 2.5rem;
    margin-top: 5rem;
    margin-bottom: 3rem;
}

    .sports-section h2, .sports-section .more-link {
        color: white;
    }

    .sports-section .media-grid .owl-carousel .owl-nav button.owl-next, .sports-section .media-grid .owl-carousel .owl-nav button.owl-prev {
        background: #f36929;
    }

.sports .owl-nav button {
    background-color: #707070 !important;
}

.nav-link {
    padding: .5rem 0 !important;
}

.more-link {
    /*position: absolute;*/
    left: 30px;
    top: 30px;
    font-family: var(--medium-font);
    font-size: 1.75rem;
    line-height: 2.2rem;
    color: var(--grey-col);
    /*font-weight: var(--p-semi-bold);*/
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
}

/************** Breadcrumbs *******************/
ol.breadcrumb li.breadcrumb-item a:not(:last-child):after {
    content: " | ";
    padding: 0 0.5rem;
}
/************** Item List *******************/
.theme-bg .media-body {
    padding: 8px 8px 8px 2px;
}

.theme-bg .post-block h3 {
    font-size: 2rem;
    line-height: 3.5rem;
    margin-bottom: .7rem;
}

.theme-bg .post-block > a, .theme-bg .post-block figure > a {
    margin-left: 0;
}

/**************** Dark Section ****************/
.section-gap.dark .post-block h3 a,
.section-gap.dark :not(.smooth):not(.fill) .post-tag a {
    color: #FFF;
}

.section-gap.dark .darkText :not(.smooth):not(.fill) .post-tag a {
    color: var(--brand-darkblue);
}

/**************** Dark Page ****************/
body.dark .header-top__social-share {
    left: 1rem;
    right: auto;
}

body.dark header .sub-nav-wrapper {
    right: 11rem;
    left: auto;
}

@media (min-width: 481px) {
    body.dark header .sub-nav-wrapper {
        right: 16rem;
    }
}

@media (min-width: 576px) {
    body.dark header .sub-nav-wrapper {
        right: calc(((100vw - 540px) / 2) + 17rem);
    }
}

@media (min-width: 768px) {
    body.dark header .sub-nav-wrapper {
        right: calc(((100vw - 720px) / 2) + 17rem);
    }
}

@media (min-width: 992px) {
    body.dark header .sub-nav-wrapper {
        right: 17rem;
    }
}

@media (min-width: 1415px) {
    body.dark header .sub-nav-wrapper {
        right: calc(((100vw - 1415px) / 2) + 17rem);
    }
}

body.dark .main-navigation li img {
    filter: brightness(0) invert(1);
}

body.dark .section-title h2, body.dark .widget-title h3 {
    border-right: 4px solid var(--brand-orange);
    border-left: none;
}

body.dark .loadmoresection {
    border: none;
}

body.dark .loadmorebtn {
    width: 4rem;
    border: 1px solid var(--brand-orange);
    background: transparent;
    color: #E3E3E3;
    font-size: 2.3rem;
    line-height: 1.43;
    padding: 0 3.8rem;
}

.special-bckgrnd {
    background-color: #F2F2F2;
    margin-top: 1.5rem;
    margin-bottom: 5rem;
}

.spcl-bckgrnd .datalist {
    background-color: #F2F2F2;
}

.special-bckgrnd > .container {
    padding-top: 9rem;
    padding-bottom: 1.5rem;
}

.with-bckgrnd .datalist .media-caption {
    height: 16rem !important;
    background-color: var(--image-border);
    padding-right: 1rem;
    padding-top: 1rem;
}

@media(min-width: 992px) {
    .culture .with-bckgrnd .datalist .media-caption {
        height: 18.8rem !important;
    }

    .television .with-bckgrnd .datalist .media-caption {
        height: 24rem !important;
    }
}

@media(min-width: 1200px) {
    .culture .with-bckgrnd .datalist .media-caption {
        height: 21.5rem !important;
    }

    .television .with-bckgrnd .datalist .media-caption {
        height: 22rem !important;
    }
}

.with-bckgrnd .post-tag a, .with-bckgrnd .caption-content a, .with-bckgrnd .list-inline li {
    color: white;
}

.with-bckgrnd .post-tag:before, .text-overlay .post-tag:before {
    border-right: 1px solid white !important;
}

.with-bckgrnd .media-icon {
    right: 15.5rem !important;
    bottom: 7.5rem !important;
    background: none;
    font-size: 4.5rem !important;
}

.spcl-bckgrnd .items-grid .datalist .col-lg-12:first-child {
    Margin-top: 2rem;
}

/*.post-block {
    margin-top: 2rem;
}*/

.no-bottom-border .content-block {
    border-bottom: none !important;
}

/**************** Newsticker ************/
.ticker-wrap {
    direction: rtl;
}

    .ticker-wrap .ticker-label {
        right: 1rem;
        left: auto;
    }

    .ticker-wrap .ticker-overlay {
        left: 1rem;
        right: 85%;
    }

    .ticker-wrap .ticker__item:after {
        margin-right: 2rem;
        margin-left: auto;
    }

.top-one {
    padding-top: 4rem !important;
}


/**************** Footer ****************/
.page-footer .social-share li:first-child {
    margin-right: 0;
}

/**************** Category tag ****************/
.post-tag a {
    color: var(--brand-navy);
}

.post-tag:before {
    color: var(--brand-navy);
}

.rtl .post-tag:before {
    border-right: 1px solid var(--brand-navy);
    border-left: none;
}

/**************** Sidebarlist ****************/
.sports .sidebar-post-widget .media.post-block {
    /*background: var(--items-bg);*/
    border-bottom: 1px solid var(--items-bg);
    margin-bottom: 0;
    padding: 1rem;
}

/**************** Section Menu ****************/
header .sub-nav-wrapper ul {
    border-bottom: 1px solid var(--grey-col2);
}

.sub-nav-wrapper li {
    color: var(--grey-dark-one);
    font-size: 2.2rem;
    margin-inline-start: 4rem;
}

    .sub-nav-wrapper li.special {
        flex: auto;
        margin: 0;
        font-size: 3rem;
    }

/**************** Items Grid ****************/
.home-top > .container > .row > .col-lg-6 > .ow-container, .home-top > .container > .row > .col-lg-6 > .ow-container .items-with-featured, .home-top > .container > .row > .col-lg-6 > .ow-container .col-lg-12, .home-top > .container > .row > .col-lg-6 > .ow-container .axil-latest-post, .home-top > .container > .row > .col-lg-6 > .ow-container .axil-latest-post .post-block {
    height: 100%;
}

.home-top .post-block {
    margin-bottom: 1rem;
    background-color: #f2f2f2;
}

.home-top {
    margin-bottom: 1.5rem;
}

/**************** VIDEOS SECTION  ****************/
.dark .nav-go h2 {
    border-right: 4px solid var(--brand-orange);
    font-size: 2.6rem;
    color: #c0c0c0;
    margin-top: 1rem;
}

.dark .nav-go {
    background-color: transparent;
    background-image: none !important;
    margin-bottom: 1rem;
    margin-top: 0;
    padding: 0;
}

.dark .nav-go .sub-nav-wrapper {
    padding: 0;
    margin-top: 0;
    height: 7rem;
}

.dark .nav-go .sub-nav-wrapper .container, .dark .nav-go .videos-section .container {
    padding: 0;
}

.dark .nav-go li, .dark .nav-go .videos-section .post-tag a {
    color: var(--brand-orange) !important;
}

.dark .nav-go li .nav-link.active {
    color: #c0c0c0;
}

.dark .nav-go .section-go .video-info {
    height: 11.5rem;
    background-color: #2b2b2b;
}

.dark .videos-section .tab-content {
    background-color: #4e4e4e;
}

.dark .section-go p.summary {
    color: #FFF;
}

.dark .nav-go .videos-section .post-tag:before {
    border-color: var(--brand-orange);
}

@media (max-width: 480px) {
    .dark .nav-go h2 {
        margin-top: .6rem;
    }
}

.videos-section.big:before {
    left: 10rem;
    right: auto;
}

.videos-section.big:after {
    right: 10rem;
    left: auto;
}

.videos-section.appendix {
    padding-bottom: 6rem !important;
}

.featured-video .video-info {
    right: 17rem;
    left: auto;
}

.health-videomain {
    margin-top: 0 !important;
    margin-bottom: 1rem;
}

.rtl .videos-section .nav-item {
    margin-left: 3rem;
    margin-right: 0.2rem;
}

.rtl .videos-section .items-grid .post-block > a {
    margin-left: 1.5rem;
    margin-right: auto;
}
/*********** All News Section Home **********/
.all-news .owl-stage-outer{
	background-color: var(--brand-darkblue);
}

.all-news .media-grid .grid-item{
	margin-top: 1rem;
    margin-bottom: 1rem;
    margin-right: -.1rem;
    padding: 1rem;
    border-right: 1px solid #fff;
}

.all-news .media-grid .content-block{
	border: none;
}

.all-news .media-grid .grid-wrapper .grid-item h3, .all-news .post-metas li{
	color: #FFF;
}

/**************** Go Section Home ***********/
.section-gap.dark.nav-go {
    background-color: #151515 !important;
    padding-top: 0;
}

.section-gap.dark.nav-go h2 {
    border-right: 4px solid var(--brand-orange);
}

.section-gap.dark.nav-go .section-go .video-info {
    height: 11.5rem;
    background-color: #2b2b2b;
}

.rtl .dark.nav-go .post-tag:before {
    border-right: 1px solid var(--brand-orange);
}
/**************** Media Grid ****************/
.media-grid {
    margin-bottom: 0.5rem;
}

    .media-grid .grid-item h3 {
        margin-bottom: 1rem;
    }

    .media-grid .grid-item.col-lg-4 h3 {
        font-size: 2.3rem;
    }

    .media-grid .grid-item.col-lg-3 h3 {
        font-size: 2rem;
    }

    .media-grid .grid-wrapper.col3 .grid-item h3 {
        font-size: 2.3rem;
    }

    .media-grid .grid-wrapper.col4 .grid-item h3 {
        font-size: 2.3rem;
    }

    .media-grid.fill-bg.green .grid-item h3 {
        color: var(--grey-dark-one);
    }

    .media-grid .grid-item .media-caption {
        padding-top: 1.5rem;
    }

.videos-section .media-grid .grid-item .media-caption {
    padding-top: 0 !important;
}


.green .post-tag a {
    color: var(--grey-dark-one);
}

.green .post-tag:before {
    border-color: var(--grey-dark-one);
}

.items-list h3 {
    margin-bottom: 1rem;
}

.items-list.fill h3 {
    font-size: 2rem;
    margin-top: 1rem;
}

.content-block {
    border-bottom: 4px solid var(--image-border);
}

    .content-block:hover img {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

body.dark .content-block {
    border-bottom: none;
}

.media-grid .owl-nav {
    right: auto;
    left: 0;
}

.media-grid .owl-carousel .owl-nav button.owl-next,
.media-grid .owl-carousel .owl-nav button.owl-prev {
    margin-right: 1rem;
    margin-left: auto;
}

    .category-widget .owl-nav button.owl-next .fa-chevron-left:before,
    .category-widget .owl-nav button.custom-owl-next .fa-chevron-left:before,
    .media-grid .owl-carousel .owl-nav button.owl-next .fa-chevron-left:before {
        content: "\f0d9";
    }

    .category-widget .owl-nav button.owl-prev .fa-chevron-right:before,
    .category-widget .owl-nav button.custom-owl-prev .fa-chevron-right:before,
    .media-grid .owl-carousel .owl-nav button.owl-prev .fa-chevron-right:before {
        content: "\f0da";
    }

.rtl .slider .more-link {
    left: 10rem;
    right: auto;
}

.videos-section.appendix .media-icon {
    right: 0.5rem;
    bottom: 0.5rem;
    background: rgba(28, 54, 100,0.6);
    color: #FFF;
}

.media-grid .video-js .vjs-big-play-button {
    right: 0;
    left: unset;
}

/** Carousel Style (use in interactive ****/
.interactive .carousel .grad-overlay {
    display: none;
}

.media-grid.smooth .media-caption {
    padding: 1.5rem 0.5rem 0.5rem;
    background: var(--items-bg);
}

.media-grid.smooth.border-bottom .media-caption {
    border-bottom: 2px solid #5d6e8f;
}

.media-grid.smooth .caption-content h3 {
    max-height: 90px;
    height: 70px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0.8rem;
}

    .media-grid.smooth .caption-content h3 a:after {
        display: none;
        content: '';
        position: absolute;
        height: 50%;
        width: 100%;
        left: 0;
        bottom: 0;
        background: linear-gradient(to bottom, transparent, rgb(242, 242, 242));
    }

.fill-bg .media-grid.smooth .caption-content h3 a:after {
    background: linear-gradient(to bottom, transparent, rgb(255, 255, 255));
}

.fill-bg .media-grid.smooth .media-caption {
    background: #ffffff;
}

.items-grid.smooth .media-body h3 {
    max-height: 90px;
    height: 90px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0.8rem;
}

.elements .aside-element, .elements .featured-element .media-caption {
    border: 1px solid var(--items-bg);
    padding: 10px 15px;
    margin-bottom: 20px;
}

.grey-bg {
    background: #f2f2f2;
}

.bg-color .media-caption {
    border: 1px solid var(--items-bg);
    background: var(--items-bg);
    padding: 4px 10px;
}

.title-overlay .media-caption {
    left: 30px;
    position: absolute;
    bottom: -10px;
}

.title-overlay .caption-content h3 {
    color: #fff;
}

/**************** GO ****************/
.videos-section .featured-left {
    padding-left: 0 !important;
}

.bg-misc {
    background-color: #F2F2F2;
}

    .bg-misc .media-caption {
        padding: 2px;
        background-color: #FFF;
    }

        .bg-misc .media-caption h3 {
            color: var(--brand-darkblue) !important;
        }

.go-page .med-playbutton .media-icon {
    display: block;
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    background: rgb(169 169 169 / 28%);
    color: #FFF;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    line-height: 9rem;
    text-align: center;
}

/**************** LIVE ****************/
.single-player .video-info h1 {
    margin-bottom: 0;
    margin-top: 1rem;
}

.live-player .video-info h1 {
    margin: 0;
    align-self: center;
    white-space: nowrap;
    margin-right: 1rem;
}

.rtl .live-player .video-info h2 {
    margin-right: 0;
    margin-left: 1rem;
}

.video-metas > span:not(:last-child):after {
    content: " ";
    height: 1rem;
    margin: 0 0.7rem;
    display: inline-block;
    border-left: 1px solid var(--section-color);
}

.rtl .single-player .video-info .social-share {
    margin-right: auto;
    margin-left: unset;
}

ul.video-markers {
    height: 460px;
    overflow-y: scroll;
}

.border-around .content-block {
    border: 9px solid var(--items-bg);
}

.border-around.brand .content-block {
    border-color: var(--image-border);
}

.related-post.carousel .col-lg-4 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.related-post.carousel .axil-img-container {
    margin-bottom: 0 !important;
}

.related-post .row div.featured-media {
    display: grid;
}

.related-post .featured-media .d-block {
    width: max-content;
    /*width: auto;*/
    white-space: nowrap;
    margin: 0 0 0 -300px;
    /*width: -moz-max-content;
        width: -webkit-max-content;
        width: -o-max-content;
        width: -ms-max-content;*/
}

.featured-post.big {
    width: 100%;
}

.featured-post .item-content {
    /*padding: 1.5rem;*/
    height: 100%;
    display: flex;
    background: #fff;
}

    .featured-post .item-content .info-block {
        width: 35%;
    }

    .featured-post .item-content .info-block {
        padding: 20px;
    }

.featured-post.big .item-content .media-block img {
    width: 100%;
}

.featured-post.big .item-content .media-block {
    width: 65%;
}

.featured-post .item-content .media-block {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.fill-bg {
    background: var(--items-bg);
    padding-bottom: 5.5rem;
}

    .fill-bg ~ .fill-bg {
        margin-bottom: 9rem;
    }

    .fill-bg .text-list .item {
        background: #fff;
    }

    .fill-bg .items-grid.simple .media-body {
        background-color: #fff;
    }

    .fill-bg.green {
        background: var(--items-bg);
    }

    .fill-bg .media-caption {
        padding: 0.5rem;
    }

.border-around.fill-bg .media-caption {
    padding: 0.9rem;
}

.top-space {
    margin-top: 70px;
}

.featured-list .axil-img-container .media-body__big .axil-post-title {
    font-size: 1.4rem;
}

.related-post .axil-img-container > a .grad-overlay,
.featured-list .axil-img-container > a .grad-overlay {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 18, 19, 0)), to(#595959));
    background: -webkit-linear-gradient(top, rgba(18, 18, 19, 0) 0%, #595959 100%);
    background: -o-linear-gradient(top, rgba(18, 18, 19, 0) 0%, #595959 100%);
    background: linear-gradient(180deg, rgba(18, 18, 19, 0) 0%, #595959 100%)
}

.axil-img-container > a .grad-overlay {
    top: unset;
    height: 50%;
}

.related-post .axil-img-container .media-body__big {
    padding: 3rem 5rem;
}

/**************** Summary Widget / Program ****************/

.items-summary.episode .details img {
    border-radius: 0;
}

/**************** MIXED GRID ****************/
.rtl .mixed-grid .media-icon {
    right: unset;
    left: 0.5rem;
}

.mixed-grid-item .item-content .media-block {
    right: auto;
    left: 0;
}

@media(max-width: 1024px) {
    .sub-nav-wrapper li {
        margin-left: 4rem;
    }

    .ticker-wrap .ticker-label {
        right: 1.8rem;
        left: auto;
    }
}

/**************** Sports Page ***********/
.sports .top-one .fill-bg {
    padding-bottom: 0 !important;
}

.sports .media-grid .grid-item {
    margin-bottom: 0;
}

.sports p.summary {
    margin-bottom: 0;
}
.sports .media-grid.carousel .owl-dots {
    position: absolute;
    left: 0.9rem;
    top: 80%;
}

.sports .media-grid.carousel .owl-carousel .owl-dots .owl-dot {
    height: 0.8rem;
    width: 0.8rem;
    margin: 0 0.2rem;
}

    .sports .media-grid.carousel .owl-carousel .owl-dots .owl-dot.active {
        background: var(--grey-col);
    }

.sports .section-gap .ow-container ~ .ow-container {
    margin-top: 4rem;
    position: relative;
}

    .sports .section-gap .ow-container ~ .ow-container:before {
        content: '';
        display: block;
        height: 1px;
        background: var(--separators-col);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

.sports .section-gap [data-widgetkey="sports-main-video"] + .ow-container {
    margin-top: 0;
    padding-top: 0;
}

    .sports .section-gap [data-widgetkey="sports-main-video"] + .ow-container:before {
        display: none;
    }

.sports .section-title h2, .widget-title h3 {
    /*border-color: #14B5DF;*/
}

.section-gap.half {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#14b5df+0,14b5df+10,240141+89,ffffff+90,ffffff+100 */
    background: transparent;
    background-image: -moz-linear-gradient(top, var(--brand-darkblue) 0, var(--brand-darkblue) 30rem, rgba(255,255,255,0) 30.1rem); /* FF3.6-15 */
    background-image: -webkit-linear-gradient(top, var(--brand-darkblue) 0, var(--brand-darkblue) 30rem, rgba(255,255,255,0) 30.1rem); /* Chrome10-25,Safari5.1-6 */
    background-image: linear-gradient(to bottom, var(--brand-darkblue) 0, var(--brand-darkblue) 30rem, rgba(255,255,255,0) 30.1rem); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-position: top center;
    padding: 0;
    padding-top: 4rem;
}

.sports .framed {
    background: #FFF;
    padding: 1.5rem;
}

    .sports .framed .media-grid .summary {
        display: none;
    }

.sports .slider-nav-thumbnails .slick-track {
    display: flex;
    justify-content: space-between;
    width: 100% !important;
    height: 10rem;
}

.sports .section-gap.slider {
    background: linear-gradient(to bottom, #053828 50%, #FFFFFFFF 50%);
    background-position: top center;
    padding: 0;
}

    .sports .section-gap.slider .container {
        padding-top: 4rem;
    }

    .sports .section-gap.slider:before {
        height: 23rem;
        content: " ";
        display: block;
        position: absolute;
        width: 100%;
        background: linear-gradient(to bottom, #000000, transparent);
        background-position: top center;
        opacity: 0.7;
    }

.sports .category-grid .cat-title {
    background: #14B5DF;
}

.rounded .category-list-wrapper li {
    width: calc(12.5% - 2rem);
    max-height: 120px;
}

.rounded .category-list-wrapper .perfect-square {
    border-radius: 50%;
    border: 2px solid #5CBFC0;
    margin: 1rem;
}

    .rounded .category-list-wrapper .perfect-square .list-inner {
        border-radius: 50%;
        background-repeat: no-repeat;
    }

.rounded .post-info-wrapper {
    display: none;
    transition: all 1s ease-in-out;
}

.rounded .category-list-wrapper li .list-inner:hover .post-info-wrapper {
    background-color: rgba(92, 191, 192, 0.6);
    display: flex;
}

.sports .slider-nav-thumbnails img {
    opacity: 1;
}

/**************** Videos ****************/
@media (max-width: 767.98px) {
    .media-slider .media-icon {
        left: 2rem;
        right: auto;
    }
}

.media-slider .slick-dots {
    left: 0;
    right: auto;
}
/**************** CULTURE ****************/
.culture .text-overlay .media-grid .grad-overlay {
    display: block;
}

.culture .media-grid:not(.fill) .content-block h3,
.culture .media-grid:not(.fill) .content-block a,
.culture .media-grid:not(.fill) .content-block ul {
    color: #FFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.culture .media-grid.smooth .caption-content h3 a:after {
    background: linear-gradient(to bottom,transparent,rgb(243, 228, 194));
}

.culture .section-gap.light {
    padding: 1rem 0;
    background-color: #F2F2F2;
}

/*********** Behind the wall  ************/
.behind-the-wall .items-grid .post-tag {
    background: #fff;
    display: inline;
    padding-left: 1rem;
}

.behind-the-wall .section-gap {
    padding-bottom: 2.1rem;
}

.behind-the-wall .section-go p.summary {
    padding-top: 2rem;
    font-size: 2rem;
}

.behind-the-wall .video-info {
    height: 9.5rem;
    background-color: #d7d9da;
}

.videos-section .tab-content {
    height: 53.75rem;
}

.behind-the-wall .media-grid .media-caption {
    border-bottom: 2px solid var(--brand-orange);
}

.behind-the-wall h3 {
    font-size: 2.6rem;
}

.behind-the-wall .media-grid.smooth .caption-content h3 a:after {
    display: none;
}

.behind-the-wall .media-grid.smooth .caption-content h3 {
    max-height: 150px;
    height: 120px;
}

.behind-the-wall {
    background: url(//cdn.almayadeen.tv/images/bg/breaking-the-wall.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

    .behind-the-wall .main-navigation li, .behind-the-wall .nav-search-field-toggler, .behind-the-wall .mega-nav-toggler {
        color: var(--brand-darkblue);
    }

    .behind-the-wall .header-top {
        background-color: transparent;
    }

    .behind-the-wall .mega-nav-toggler {
        background: #5CBFC0;
    }

    .behind-the-wall #special-menu a {
        color: #5CBFC0;
        border-top: 2px solid #5CBFC0;
        border-bottom: 2px solid #5CBFC0;
    }

    .behind-the-wall .main-content {
        background: -webkit-gradient(linear, left top, left bottom, from(#0006), to(#fff0), color-stop(0.15, #eee0));
    }

/******Featured List******/
.axil-img-container {
    border-bottom: 4px solid var(--image-border);
}

.border-around .axil-img-container {
    border: 9px solid var(--image-border);
}

.featured-list .axil-img-container .media-body__big {
    padding: 2rem 3rem;
    text-align: right;
}

.rtl .featured-list .axil-img-container .media-body__big {
    text-align: left;
}

.featured-list .post-block img {
    max-width: 12.75rem;
}

/**************** FONT CONTROLS ****************/
.rtl .font-controls-wrapper {
    right: auto;
    left: 0;
}

/**************** MISC ****************/
.misc .mixed-grid-item {
    border: 1px solid var(--brand-orange);
}

/*********** Featured Block *************/
.featured-block .featured-item {
    border-bottom: 1px solid #f2f2f2;
}

.featured-block .item {
    border-bottom: 1px solid #f2f2f2;
    margin-top: 4px;
}

.featured-block .featured-item .media-caption, .featured-block .item {
    padding: 10px 20px 0 20px;
}

.featured-block .top-space {
    margin-top: 100px;
}

.light .author-details-block.coverage {
    background: #fff;
}

/*********** News Ticker ***************/
@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

.ticker-wrap {
    direction: rtl;
}

    .ticker-wrap .ticker__item:after {
        margin-right: 2rem;
        margin-left: auto;
    }

    .ticker-wrap .ticker-label {
        right: 1rem;
        left: auto;
    }

    .ticker-wrap .ticker-overlay {
        left: 1rem;
        right: 85%;
    }

    .ticker-wrap .time {
        margin-left: 2rem;
        margin-right: auto;
    }

/**************** Responsive ****************/
@media(max-width: 1600px) {
    .behind-the-wall .featured-section .media-grid {
        margin-top: 20rem;
    }
}

@media(min-width: 1800px) {
    .behind-the-wall .featured-section .media-grid {
        margin-bottom: 3rem;
    }
}

@media(min-width: 1300px) and (max-width: 1400px) {
    .behind-the-wall .featured-section .media-grid {
        margin-top: 23rem;
    }
}

@media(max-width: 1300px) {
    .behind-the-wall .featured-section .media-grid {
        margin-top: 18rem;
    }
}

@media(min-width: 1200px) and (max-width: 1300px) {
    .behind-the-wall .featured-section .media-grid {
        margin-top: 17rem;
    }
}

@media(min-width: 1024px) and (max-width: 1100px) {
    .behind-the-wall .featured-section .media-grid {
        margin-top: 12rem;
    }
}

@media(max-width: 1024px) {
    .behind-the-wall .featured-section .media-grid {
        margin-top: 11rem;
    }
}

@media(max-width: 767px) {
    .featured-video .video-js .vjs-big-play-button {
        right: 2rem;
        left: auto;
    }

    .sidebar-post-widget .post-block > a, .rtl .feed .post-block figure > a {
        margin-left: 1rem;
        margin-right: auto;
    }

    .behind-the-wall .featured-section .media-grid {
        margin-top: 9rem;
    }
}

@media(max-width: 480px) {
    .video-js .vjs-big-play-button {
        right: 2rem !important;
    }

    .behind-the-wall .featured-section .media-grid {
        margin-top: 4rem;
    }
    .qodosDesign {
        background: url(//cdn.almayadeen.net/images/bg/mobile-q.png) no-repeat fixed !important;
    }
	
	.featuredBckgrnd{
		top: 60rem !important;
	}
}
.media-grid.carousel .owl-carousel .owl-item{
    opacity: 1.3 !important;
}
.banner.light.main-coverage-title .bar-items:first-child .title {
    color: var(--brand-orange);
}
/*******************DONT WRITE ANY CSS BELOW *********************/

